<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt=""></li>
        <li><img src="img/ballon.jpeg" alt=""></li>
        <li><img src="img/roue.jpeg" alt=""></li>

      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed dapibus laoreet sapien. Maecenas eget diam sit amet leo commodo vulputate non quis eros. Nullam sit amet dui elit. Mauris rutrum augue magna, nec tempus odio bibendum eu. Mauris vitae sagittis ante, vel tincidunt nisl. Etiam eu odio id augue volutpat commodo. Sed vulputate dapibus lacus sit amet pharetra.

        Pellentesque sed velit eget orci aliquet rhoncus. Etiam et pretium ante. Donec cursus pellentesque dui, ac elementum enim egestas ut. Cras vestibulum massa eu ex sodales, vel tristique tortor bibendum. Maecenas hendrerit augue at sem maximus, ut convallis lorem blandit. Nulla facilisi. Quisque tempus odio ac efficitur euismod.
        
        Aliquam finibus dapibus mi, in semper est hendrerit ac. Phasellus sit amet sem ut ipsum sollicitudin fringilla at a lectus. Nullam orci leo, pulvinar nec pretium id, viverra maximus tortor. Suspendisse potenti. Morbi id iaculis mi, nec ullamcorper tellus. Morbi fermentum risus blandit augue laoreet finibus. In facilisis pretium posuere. Mauris nisl risus, venenatis sit amet finibus sed, luctus a neque. Etiam pharetra sodales diam, at varius nisl. Duis eget lorem iaculis, molestie nunc ut, condimentum felis. Aliquam ultrices rhoncus ipsum.
        
        Nullam finibus mauris lacus, a egestas turpis tempus eu. Nulla mi quam, facilisis et mauris in, sagittis iaculis turpis. Donec convallis placerat odio vel commodo. Sed eget nibh sit amet orci scelerisque scelerisque. Vestibulum molestie tristique nisi vel feugiat. Vivamus malesuada semper neque non varius. Nam fermentum varius justo, vel maximus turpis tempor eu. Maecenas luctus tellus sit amet nisl ornare, a molestie augue iaculis. Etiam consectetur et leo a feugiat. Suspendisse ut nulla eu enim efficitur lacinia nec vel ligula. Curabitur pulvinar ligula vel dolor rutrum rutrum. Nunc ac justo lacus. Suspendisse blandit posuere est vel pellentesque. Vivamus ut aliquam nisi. Donec tincidunt elit ut neque vehicula, ac lacinia justo lacinia. In dui mauris, consectetur nec felis eu, cursus vestibulum sem.
        
        Aliquam suscipit rhoncus ligula, non hendrerit risus aliquet fringilla. Integer non elit nec magna dignissim semper sit amet id dolor. Fusce rhoncus, elit in condimentum laoreet, augue magna tincidunt augue, id cursus libero dui sed lorem. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam vitae blandit quam. Praesent efficitur in eros sed ultrices. Vivamus ornare massa eu turpis sollicitudin vulputate. Nulla suscipit ligula sapien, ac vehicula erat convallis eu. In vel lorem lorem. Cras a eros rhoncus, dapibus lacus sit amet, tempor ex. Integer nec ex a dui placerat ullamcorper. Etiam feugiat consectetur est sed vehicula. Pellentesque porttitor mauris ac nisi venenatis, at porttitor felis efficitur. Integer molestie ex vestibulum eros consequat suscipit ut ac lectus.
        </p>
      <nav>
        <ul>
          <li><a href="">Musique</a></li>
          <li><a href="">Photos</a></li>
          <li><a href="">Amis</a></li>
          <li><a href="">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: mon@exemple.fr</p>
      <p> Copyright(c) exemple.org -2021</p>
    </footer>
  </body>
</html>
